[Config]
App=avremover_nt32_enu.exe
App64=avremover_nt64_enu.exe
AppURL64=http://download.eset.com/special/avremover/avremover_nt64_enu.exe
AppDLName64=avremover_nt64_enu.exe
AppURL=http://download.eset.com/special/avremover/avremover_nt32_enu.exe
AppDLName=avremover_nt32_enu.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0